Hi,

We are working on patching our nodes because of CVE-2014-3153.
You will be notified via a ticket should we need to reboot any of the nodes.


You may find additional information on this vulnerability here: http://seclists.org/oss-sec/2014/q2/467 


Thank you,


Saturday, June 7, 2014







« Back